<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<script src="maplogic.js"></script><link rel="stylesheet" type="text/css" href="style.css">
</head>
<body class="pgBgnd" id="XC9572XL">
<span id="maplog" class="pgRef"><h3 align="center">Logic</h3>
<table width="90%" border="1" cellpadding="0" cellspacing="0">
<tr class="pgHeader">
<th width="28%"><a href="javascript:Sort(0);">Signal Name</a></th>
<th align="center">Total Pterms</th>
<th align="center">Total Inputs</th>
<th><a href="javascript:Sort(1);">Function Block</a></th>
<th align="center">Macrocell</th>
<th align="center">Power Mode</th>
<th align="center">Slew Rate</th>
<th><a href="javascript:Sort(2);">Pin Number</a></th>
<th align="center">Pin Type</th>
<th align="center">Pin Use</th>
<th align="center">Reg Init State</th>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('T2')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">T2</a></td>
<td align="center">1</td>
<td align="center">2</td>
<td align="center"><a href="javascript:showFB('FB1')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB1</a></td>
<td align="center">MC2</td>
<td align="center">STD</td>
<td align="center">FAST</td>
<td align="center">1</td>
<td align="center">I/O</td>
<td align="center">O</td>
<td align="center"> </td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('T3')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">T3</a></td>
<td align="center">1</td>
<td align="center">2</td>
<td align="center"><a href="javascript:showFB('FB1')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB1</a></td>
<td align="center">MC6</td>
<td align="center">STD</td>
<td align="center">FAST</td>
<td align="center">3</td>
<td align="center">I/O</td>
<td align="center">O</td>
<td align="center"> </td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('T4')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">T4</a></td>
<td align="center">1</td>
<td align="center">2</td>
<td align="center"><a href="javascript:showFB('FB1')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB1</a></td>
<td align="center">MC15</td>
<td align="center">STD</td>
<td align="center">FAST</td>
<td align="center">8</td>
<td align="center">I/O</td>
<td align="center">O</td>
<td align="center"> </td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('U4B_Out')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">U4B_Out</a></td>
<td align="center">1</td>
<td align="center">1</td>
<td align="center"><a href="javascript:showFB('FB1')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB1</a></td>
<td align="center">MC17</td>
<td align="center">STD</td>
<td align="center"> </td>
<td align="center">9</td>
<td align="center">I/O</td>
<td align="center">(b)</td>
<td align="center">RESET</td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('Display3_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Display&lt;3&gt;</a></td>
<td align="center">1</td>
<td align="center">2</td>
<td align="center"><a href="javascript:showFB('FB3')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB3</a></td>
<td align="center">MC2</td>
<td align="center">STD</td>
<td align="center">FAST</td>
<td align="center">11</td>
<td align="center">I/O</td>
<td align="center">O</td>
<td align="center"> </td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('Display6_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Display&lt;6&gt;</a></td>
<td align="center">1</td>
<td align="center">2</td>
<td align="center"><a href="javascript:showFB('FB3')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB3</a></td>
<td align="center">MC9</td>
<td align="center">STD</td>
<td align="center">FAST</td>
<td align="center">14</td>
<td align="center">I/O</td>
<td align="center">O</td>
<td align="center"> </td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('T1')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">T1</a></td>
<td align="center">1</td>
<td align="center">2</td>
<td align="center"><a href="javascript:showFB('FB3')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB3</a></td>
<td align="center">MC15</td>
<td align="center">STD</td>
<td align="center">FAST</td>
<td align="center">20</td>
<td align="center">I/O</td>
<td align="center">O</td>
<td align="center"> </td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('Display0_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Display&lt;0&gt;</a></td>
<td align="center">1</td>
<td align="center">2</td>
<td align="center"><a href="javascript:showFB('FB4')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB4</a></td>
<td align="center">MC2</td>
<td align="center">STD</td>
<td align="center">FAST</td>
<td align="center">25</td>
<td align="center">I/O</td>
<td align="center">O</td>
<td align="center"> </td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('Display2_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Display&lt;2&gt;</a></td>
<td align="center">1</td>
<td align="center">2</td>
<td align="center"><a href="javascript:showFB('FB4')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB4</a></td>
<td align="center">MC14</td>
<td align="center">STD</td>
<td align="center">FAST</td>
<td align="center">29</td>
<td align="center">I/O</td>
<td align="center">O</td>
<td align="center"> </td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('Display1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Display&lt;1&gt;</a></td>
<td align="center">1</td>
<td align="center">1</td>
<td align="center"><a href="javascript:showFB('FB2')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB2</a></td>
<td align="center">MC2</td>
<td align="center">STD</td>
<td align="center">FAST</td>
<td align="center">35</td>
<td align="center">I/O</td>
<td align="center">O</td>
<td align="center"> </td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('Display4_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Display&lt;4&gt;</a></td>
<td align="center">1</td>
<td align="center">1</td>
<td align="center"><a href="javascript:showFB('FB2')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB2</a></td>
<td align="center">MC6</td>
<td align="center">STD</td>
<td align="center">FAST</td>
<td align="center">37</td>
<td align="center">I/O</td>
<td align="center">O</td>
<td align="center"> </td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('Display5_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Display&lt;5&gt;</a></td>
<td align="center">1</td>
<td align="center">1</td>
<td align="center"><a href="javascript:showFB('FB2')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB2</a></td>
<td align="center">MC15</td>
<td align="center">STD</td>
<td align="center">FAST</td>
<td align="center">43</td>
<td align="center">I/O</td>
<td align="center">O</td>
<td align="center"> </td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('U4A_Out')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">U4A_Out</a></td>
<td align="center">1</td>
<td align="center">1</td>
<td align="center"><a href="javascript:showFB('FB1')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB1</a></td>
<td align="center">MC18</td>
<td align="center">STD</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">(b)</td>
<td align="center">(b)</td>
<td align="center">D</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">RESET</td>
</tr>
</table></span><form><span class="pgRef"><table width="90%" align="center"><tr>
<td align="left"><input type="button" onclick="javascript:parent.leftnav.showTop()" onmouseover="window.status='goto top of page'; return true;" onmouseout="window.status=''" value="back to top"></td>
<td align="right">
<input type="button" onclick="javascript:showLegend('logiclegend.htm')" onmouseover="window.status='show Legend'; return true;" onmouseout="window.status=''" value="legend"><input type="button" onclick="window.print()" onmouseover="window.status='print page'; return true;" onmouseout="window.status=''" value="print page">
</td>
</tr></table></span></form>
</body>
</html>
